// Switch mode (light-dark) 
 let darkswitch = document.querySelector('.header__img--moon');
 let body = document.querySelector('body');

 darkswitch.onclick = function() {
    body.classList.toggle('dark');
 }